Subject: [Depfis] Concurso Ay 1ra ded. Simple Area Unica

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 12 Oct 2005 09:13:21 -0300 (ART)

El departamento de Fisica informa que a partir del 17-10-05 y hasta el 
28-10-05 esta abierta la inscripciÃ³n al concurso para cubrir:

13(trece) cargos de Ayudante de lra. con dedicaciÃ³n parcial - AreaUnica

Jurados Titulares: Dra. C.Nunez, Dra. G.Pasquini, Dr. D.Wisniacki
Jurados Suplentes: Dra. C.Giribet, Dr. H.Sofia

LOS FORMULARIOS DE INSCRIPCION PUEDEN BAJARSE DE LA PAGINA DEL 
DEPARTAMENTO O BIEN RETIRARLOS EN SECRETARIA.

SE RECIBIRAN LOS MISMOS HASTA EL 28-10-05 a las 16.00 hs. LOS POSTULANTES 
DEBERAN PRESENTAR JUNTO CON EL FORMULARIO DE INSCRIPCION UN CERTIFICADO 
DONDE CONSTEN LAS ASIGNATURAS RENDIDAS Y SUS CALIFICACIONES (INCLUYENDO 
APLAZOS).EL CERTIFICADO PUEDE SER REEMPLAZADO POR UNA DECL.JURADA. Deben 
incluir ademas el formulario complementario.